*{ box-sizing: border-box; } 
body{ background-color: grey; margin: 0 auto; text-align: center; } 
.glavni{ width: 1200px; height: 50px; margin: 0 auto; _outline: dotted blue; margin-top: 50px; } 
.desktop{ width: 300px ; height: 550px; _outline: dotted red; float: left; background-color: antiquewhite; border-radius: 10px; margin: 10px; position: relative; } 
.laptop{ width: 440px ; height: 550px; _outline: dotted green; float: left; background-color: antiquewhite; border-radius: 10px; margin: 10px; position: relative; } 
.tablet{ width: 350px ; height: 550px; _outline: dotted purple; float: left; background-color: antiquewhite; border-radius: 10px; margin: 10px; position: relative; } 
.cijena{ width: 150px; height: 50px; background-color: rgb(234, 159, 29); margin: 0 auto; border-radius: 5px; text-align: center; } 
#gumb{ width: 150px; height: 50px; background-color: rgb(171, 17, 17); margin: 0 auto; color: white; border-radius: 5px; text-align: center; font-size: 16px; } 
#naslov{ color: white; font-size: 50px; } .proizvod{ width: 300px; height: 300px; margin-top: 30px; } 
.proizvod2{ width: 400px; height: 300px; margin-top: 30px; } 
.proizvod3{ width: 250px; height: 300px; margin-top: 30px; } 
.popust{ width: 110px; position:absolute; top:-20px; } 
.popust2{ width: 110px; position:absolute; top:-20px; right: -20px; }
.popust3{ width: 110px;  position:absolute; top:-20px; right: -20px; } 
.cijena h1{ padding-top: 5px; } #gumb:active{ color: white; position: relative; top: 3px; left: 3px; }